import { Router } from 'express';
const router = Router();
import getAllillustrations from '../../controllers/v1/bibleController.js';

router.get('/illustration',getAllillustrations.getAllillustrationss);
router.get('/chapter',getAllillustrations.getAllillustrationsChapterName);
router.get('/subchapter',getAllillustrations.getSubChapter);
router.get('/illustration/verse',getAllillustrations.getillustrationImg);

router.get('/audios',getAllillustrations.getAllAudios);

router.get('/subilluchapter',getAllillustrations.getSubChapterIllsuration);



export default router;
